name = "soulslike-weaponry-1.1.4.1-1.20.1-fabric"
filename = "soulslike-weaponry-1.1.4.1-1.20.1-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/oX6SohLj/versions/1KCOAajo/soulslike-weaponry-1.1.4.1-1.20.1-fabric.jar"
hash = "86c80e74b6f04810b26facdd7cd24fd950d9697e1f890380d69bacc7bbfed8fd8bfa69fb5bf1f627833bfccc9232de09bc35fe3bb5113b0384ed1fa166a3067c"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "oX6SohLj"
version = "1KCOAajo"
